Package Details: radeon-profile-git 20190903.r0.gf3ede22-1

Git Clone URL: https://aur.archlinux.org/radeon-profile-git.git (read-only, click to copy)
Package Base: radeon-profile-git
Description: App for display info about radeon card
Upstream URL: http://github.com/marazmista/radeon-profile
Licenses: GPL2
Provides: radeon-profile
Replaces: radeon-profile
Submitter: marazmista
Maintainer: marazmista
Last Packager: marazmista
Votes: 64
Popularity: 1.09
First Submitted: 2013-07-31 22:43
Last Updated: 2019-09-03 17:48

Dependencies (12)

Required by (1)

Sources (1)

Latest Comments

« First ‹ Previous 1 2 3 4 5 Next › Last »

Danysan commented on 2016-05-15 19:56

You should add libxrandr to the dependencies:

depends=('qt5-base' 'libxkbcommon-x11' 'libxrandr')

You could also remove xorg-xrandr from the optional dependencies.
Also, to make the translation system work you should add this to build():

lrelease ../radeon-profile/radeon-profile/radeon-profile.pro
cp ../radeon-profile/radeon-profile/*.qm .

And this to package():

for translation in *.qm
do
install -Dm644 "$translation" "$pkgdir/usr/share/radeon-profile/$translation"
done

marazmista commented on 2016-05-15 08:51

Hi, try to install libxrandr. I will add it to dependencies.

bastelfreak commented on 2016-05-14 22:06

Hi,

I think some X stuff is missing as a makedepend:
https://ci.virtapi.org/job/Arch_Package_radeon-profile-git/1/console

I'm unable to build the PKGBUILD in a clean environment.

Xorg commented on 2016-03-05 08:52

@marazmista: thank you!

marazmista commented on 2016-02-29 21:21

Sure, thanks for info :)

Xorg commented on 2016-02-27 09:57

Can you replace source=('git://github.com/marazmista/radeon-profile.git') by source=('git+https://github.com/marazmista/radeon-profile.git') please?
I have a timeout (with my network connection) when the https is missing. :)

marazmista commented on 2015-11-27 17:26

Thanks for suggestion, I've modified PKGBUILD.

master176281 commented on 2015-11-25 19:24

The loading of the "xcb" qt plugin depends on libxkbcommon-x11, so any errors regarding this plugin were solved by installing libxkbcommon-x11.

Maybe libxkbcommon-x11 should be a dependency?

Edit\
Thanks for this great tool

marazmista commented on 2015-10-17 20:09

Thanks, I'm glad you like it :)

There is some stuff left to do though, like with new kernels, you can obtain clocks, temperature and gpu usage (which is super cool) using ioctls. I didn't figure out how to do it yet, but such functionality should be in program like this.

kar commented on 2015-10-12 20:39

I think, the most important Qt desktop/software is "KDE" and more and more KDE Apps are ported to Qt5. So I think, Qt4 isn't more widespread than Qt5.

"Qt 4.8.7 is planned to be the last patch release of the Qt 4 series."
( http://blog.qt.io/blog/2015/05/26/qt-4-8-7-released/ )

It's time to say goodbye (to Qt4). ;-)

By the way:
Thank you for the great tool! It's the best "management" tool for AMD/ATI cards (in my opinion).